[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_dhcp-server
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Net_advanced;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=dhcp-server

X-SuSE-YaST-Group=Net_advanced
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=all
X-SuSE-YaST-AutoInstClonable=true
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=dhcp-server
X-SuSE-YaST-AutoInstClonable=true

Icon=dhcp-server
Exec=/sbin/yast2 dhcp-server 

Name=DHCP Server
GenericName=Configure DHCP Server

Name[bg]=Name(dhcp-server.desktop): DHCP сървър
GenericName[bg]=GenericName(dhcp-server.desktop): Настройване на DHCP сървъра
Name[cs]=DHCP server
GenericName[cs]=Nastavení DHCP serveru
Name[de]=DHCP-Server
GenericName[de]=DHCP-Server konfigurieren
Name[el]=Διακομιστής DHCP
GenericName[el]=Ρύθμιση Διακομιστή DHCP
Name[es]=Servidor DHCP
GenericName[es]=Configurar servidor DHCP
Name[fr]=Serveur DHCP
GenericName[fr]=Configurer le serveur DHCP
Name[hu]=DHCP szerver
GenericName[hu]=DHCP szerver beállításai
Name[it]=Server DHCP
GenericName[it]=Configurare server DHCP
Name[ja]=DHCPサーバ
GenericName[ja]=DHCPサーバの設定
Name[nb]= DHCP-server
GenericName[nb]=Konfigurer DHCP-server
Name[nl]=DHCP server
GenericName[nl]=Configureer DHCP server
Name[pl]=Serwer DHCP
GenericName[pl]=Konfiguracja serwera DHCP
Name[pt_BR]=Servidor DHCP
GenericName[pt_BR]=Configurar Servidor DHCP
Name[sk]=Server DHCP
GenericName[sk]=Nastavenie serveru DHCP
Name[zh_CN]=DHCP 服务器
GenericName[zh_CN]=配置 DHCP 服务器
Name[zh_TW]=DHCP 伺服器
GenericName[zh_TW]=設定 DHCP 伺服器
